<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstSituation extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstSituation';
    }
}
